<?php

namespace Application\Service\Extension\CheckLogic;

use Throwable;

class NotWriteCheckTimeException extends \LogicException
{
    public function __construct($message = "", $code = 0, Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}